Update Manager says update available for Inkscape; but will not let me tick or install. Have checked depenandcies and attemted to correct through term' but to no avail.

Asked by Antland on 2011-10-09

I've attempted to re-install but get error mess' missing dependencies. Unable to correct problem.

Question information

Language:
English Edit question
Status:
Solved
For:
Ubuntu inkscape Edit question
Assignee:
No assignee Edit question
Solved by:
Alex Valavanis
Solved:
2011-10-10
Last query:
2011-10-10
Last reply:
2011-10-10

Can you give the output of:

sudo apt-get update; lsb_release -a; sudo apt-get upgrade

Close software centre first ;)

Antland (tony-landau) said : #2

Ign http://dl.google.com stable InRelease
Get:1 http://dl.google.com stable Release.gpg [198 B]
Get:2 http://dl.google.com stable Release [1,338 B]
Ign http://linux.dropbox.com natty InRelease
Ign http://ppa.launchpad.net natty InRelease
Ign http://ppa.launchpad.net natty InRelease
Hit http://packages.medibuntu.org natty InRelease
Ign http://ppa.launchpad.net natty InRelease
Hit http://linux.dropbox.com natty Release.gpg
Ign http://security.ubuntu.com natty-proposed InRelease
Ign http://us.archive.ubuntu.com lucid-backports InRelease
Ign http://extras.ubuntu.com natty InRelease
Ign http://archive.canonical.com natty InRelease
Ign http://archive.canonical.com natty-backports InRelease
Ign http://archive.ubuntu.com natty InRelease
Ign http://archive.ubuntu.com natty-updates InRelease
Ign http://archive.ubuntu.com natty-security InRelease
Hit http://linux.dropbox.com natty Release
Ign http://ppa.launchpad.net natty InRelease
Ign http://ppa.launchpad.net natty InRelease
Ign http://ppa.launchpad.net natty InRelease
Ign http://ppa.launchpad.net natty InRelease
Ign http://ppa.launchpad.net natty InRelease
Ign http://ppa.launchpad.net natty InRelease
Ign http://ppa.launchpad.net natty InRelease
Get:3 http://dl.google.com stable/main i386 Packages [464 B]
Hit http://us.archive.ubuntu.com lucid-backports Release.gpg
Get:4 http://extras.ubuntu.com natty Release.gpg [72 B]
Hit http://security.ubuntu.com natty-proposed Release.gpg
Ign http://archive.canonical.com natty-updates InRelease
Ign http://archive.canonical.com natty-security InRelease
Ign http://archive.canonical.com natty-proposed InRelease
Hit http://archive.canonical.com natty Release.gpg
Ign http://ppa.launchpad.net natty InRelease
Hit http://ppa.launchpad.net natty Release.gpg
Hit http://ppa.launchpad.net natty Release.gpg
Ign http://archive.ubuntu.com natty-backports InRelease
Ign http://archive.ubuntu.com natty-proposed InRelease
Hit http://ppa.launchpad.net natty Release.gpg
Hit http://ppa.launchpad.net natty Release.gpg
Hit http://ppa.launchpad.net natty Release.gpg
Hit http://ppa.launchpad.net natty Release.gpg
Hit http://ppa.launchpad.net natty Release.gpg
Ign http://dl.google.com stable/main TranslationIndex
Hit http://archive.ubuntu.com natty Release.gpg
Hit http://archive.ubuntu.com natty-updates Release.gpg
Hit http://ppa.launchpad.net natty Release.gpg
Hit http://ppa.launchpad.net natty Release.gpg
Hit http://linux.dropbox.com natty/main i386 Packages
Hit http://us.archive.ubuntu.com lucid-backports Release
Hit http://extras.ubuntu.com natty Release
Hit http://security.ubuntu.com natty-proposed Release
Hit http://archive.canonical.com natty-backports Release.gpg
Hit http://archive.canonical.com natty-updates Release.gpg
Hit http://archive.canonical.com natty-security Release.gpg
Hit http://archive.canonical.com natty-proposed Release.gpg
Hit http://ppa.launchpad.net natty Release.gpg
Hit http://ppa.launchpad.net natty Release.gpg
Hit http://ppa.launchpad.net natty Release
Hit http://ppa.launchpad.net natty Release
Hit http://ppa.launchpad.net natty Release
Ign http://linux.dropbox.com natty/main TranslationIndex
Ign http://deb.playonlinux.com natty InRelease
Hit http://archive.ubuntu.com natty-security Release.gpg
Hit http://archive.ubuntu.com natty-backports Release.gpg
Hit http://ppa.launchpad.net natty Release
Hit http://ppa.launchpad.net natty Release
Hit http://ppa.launchpad.net natty Release
Hit http://packages.medibuntu.org natty/free Sources
Hit http://us.archive.ubuntu.com lucid-backports/main Sources
Hit http://archive.canonical.com natty Release
Hit http://archive.canonical.com natty-backports Release
Hit http://archive.canonical.com natty-updates Release
Hit http://archive.canonical.com natty-security Release
Hit http://extras.ubuntu.com natty/main i386 Packages
Hit http://ppa.launchpad.net natty Release
Hit http://ppa.launchpad.net natty Release
Hit http://ppa.launchpad.net natty Release
Hit http://ppa.launchpad.net natty Release
Hit http://ppa.launchpad.net natty Release
Hit http://deb.playonlinux.com natty Release.gpg
Hit http://archive.ubuntu.com natty-proposed Release.gpg
Hit http://archive.ubuntu.com natty Release
Hit http://security.ubuntu.com natty-proposed/main Sources
Hit http://us.archive.ubuntu.com lucid-backports/restricted Sources
Hit http://us.archive.ubuntu.com lucid-backports/universe Sources
Hit http://us.archive.ubuntu.com lucid-backports/multiverse Sources
Hit http://us.archive.ubuntu.com lucid-backports/main i386 Packages
Hit http://us.archive.ubuntu.com lucid-backports/restricted i386 Packages
Ign http://extras.ubuntu.com natty/main TranslationIndex
Hit http://archive.canonical.com natty-proposed Release
Hit http://ppa.launchpad.net natty/main Sources
Hit http://ppa.launchpad.net natty/main i386 Packages
Ign http://ppa.launchpad.net natty/main TranslationIndex
Hit http://ppa.launchpad.net natty/main Sources
Hit http://ppa.launchpad.net natty/main i386 Packages
Ign http://ppa.launchpad.net natty/main TranslationIndex
Hit http://ppa.launchpad.net natty/main Sources
Hit http://ppa.launchpad.net natty/main i386 Packages
Hit http://deb.playonlinux.com natty Release
Hit http://archive.ubuntu.com natty-updates Release
Hit http://archive.ubuntu.com natty-security Release
Hit http://security.ubuntu.com natty-proposed/restricted Sources
Hit http://security.ubuntu.com natty-proposed/universe Sources
Hit http://security.ubuntu.com natty-proposed/multiverse Sources
Hit http://security.ubuntu.com natty-proposed/main i386 Packages
Hit http://security.ubuntu.com natty-proposed/restricted i386 Packages
Hit http://packages.medibuntu.org natty/non-free Sources
Hit http://us.archive.ubuntu.com lucid-backports/universe i386 Packages
Hit http://us.archive.ubuntu.com lucid-backports/multiverse i386 Packages
Ign http://us.archive.ubuntu.com lucid-backports/main TranslationIndex
Ign http://us.archive.ubuntu.com lucid-backports/multiverse TranslationIndex
Ign http://us.archive.ubuntu.com lucid-backports/restricted TranslationIndex
Ign http://ppa.launchpad.net natty/main TranslationIndex
Hit http://ppa.launchpad.net natty/main Sources
Hit http://ppa.launchpad.net natty/main i386 Packages
Ign http://ppa.launchpad.net natty/main TranslationIndex
Hit http://ppa.launchpad.net natty/main Sources
Hit http://ppa.launchpad.net natty/main i386 Packages
Ign http://ppa.launchpad.net natty/main TranslationIndex
Hit http://ppa.launchpad.net natty/main Sources
Ign http://us.archive.ubuntu.com lucid-backports/universe TranslationIndex
Hit http://archive.canonical.com natty/partner Sources
Hit http://archive.canonical.com natty/partner i386 Packages
Ign http://archive.canonical.com natty/partner TranslationIndex
Hit http://security.ubuntu.com natty-proposed/universe i386 Packages
Hit http://security.ubuntu.com natty-proposed/multiverse i386 Packages
Ign http://security.ubuntu.com natty-proposed/main TranslationIndex
Ign http://security.ubuntu.com natty-proposed/multiverse TranslationIndex
Ign http://security.ubuntu.com natty-proposed/restricted TranslationIndex
Hit http://archive.ubuntu.com natty-backports Release
Hit http://archive.ubuntu.com natty-proposed Release
Ign http://security.ubuntu.com natty-proposed/universe TranslationIndex
Hit http://ppa.launchpad.net natty/main i386 Packages
Ign http://ppa.launchpad.net natty/main TranslationIndex
Hit http://ppa.launchpad.net natty/main Sources
Hit http://ppa.launchpad.net natty/main i386 Packages
Hit http://archive.canonical.com natty-backports/partner Sources
Hit http://archive.canonical.com natty-backports/partner i386 Packages
Ign http://archive.canonical.com natty-backports/partner TranslationIndex
Hit http://archive.ubuntu.com natty/main i386 Packages
Hit http://archive.ubuntu.com natty/restricted i386 Packages
Hit http://archive.ubuntu.com natty/universe i386 Packages
Hit http://packages.medibuntu.org natty/free i386 Packages
Ign http://ppa.launchpad.net natty/main TranslationIndex
Hit http://ppa.launchpad.net natty/main Sources
Hit http://deb.playonlinux.com natty/main i386 Packages
Hit http://ppa.launchpad.net natty/main i386 Packages
Ign http://ppa.launchpad.net natty/main TranslationIndex
Hit http://ppa.launchpad.net natty/main Sources
Hit http://ppa.launchpad.net natty/main i386 Packages
Ign http://ppa.launchpad.net natty/main TranslationIndex
Hit http://ppa.launchpad.net natty/main Sources
Ign http://linux.dropbox.com natty/main Translation-en_US
Hit http://archive.canonical.com natty-updates/partner Sources
Hit http://archive.canonical.com natty-updates/partner i386 Packages
Ign http://archive.canonical.com natty-updates/partner TranslationIndex
Hit http://archive.canonical.com natty-security/partner Sources
Hit http://archive.canonical.com natty-security/partner i386 Packages
Hit http://ppa.launchpad.net natty/main i386 Packages
Ign http://ppa.launchpad.net natty/main TranslationIndex
Hit http://archive.ubuntu.com natty/multiverse i386 Packages
Ign http://archive.ubuntu.com natty/main TranslationIndex
Ign http://archive.ubuntu.com natty/multiverse TranslationIndex
Ign http://archive.ubuntu.com natty/restricted TranslationIndex
Ign http://archive.ubuntu.com natty/universe TranslationIndex
Ign http://linux.dropbox.com natty/main Translation-en
Ign http://deb.playonlinux.com natty/main TranslationIndex
Ign http://archive.canonical.com natty-security/partner TranslationIndex
Hit http://ppa.launchpad.net natty/main Sources
Hit http://ppa.launchpad.net natty/main i386 Packages
Hit http://archive.canonical.com natty-proposed/partner Sources
Hit http://archive.canonical.com natty-proposed/partner i386 Packages
Ign http://dl.google.com stable/main Translation-en_US
Ign http://ppa.launchpad.net natty/main TranslationIndex
Hit http://archive.ubuntu.com natty-updates/main i386 Packages
Hit http://archive.ubuntu.com natty-updates/restricted i386 Packages
Hit http://archive.ubuntu.com natty-updates/universe i386 Packages
Hit http://archive.ubuntu.com natty-updates/multiverse i386 Packages
Ign http://archive.ubuntu.com natty-updates/main TranslationIndex
Hit http://packages.medibuntu.org natty/non-free i386 Packages
Ign http://dl.google.com stable/main Translation-en
Ign http://archive.canonical.com natty-proposed/partner TranslationIndex
Ign http://archive.ubuntu.com natty-updates/multiverse TranslationIndex
Ign http://archive.ubuntu.com natty-updates/restricted TranslationIndex
Ign http://archive.ubuntu.com natty-updates/universe TranslationIndex
Hit http://archive.ubuntu.com natty-security/main i386 Packages
Hit http://archive.ubuntu.com natty-security/restricted i386 Packages
Ign http://packages.medibuntu.org natty/free TranslationIndex
Hit http://archive.ubuntu.com natty-security/universe i386 Packages
Hit http://archive.ubuntu.com natty-security/multiverse i386 Packages
Ign http://archive.ubuntu.com natty-security/main TranslationIndex
Ign http://archive.ubuntu.com natty-security/multiverse TranslationIndex
Ign http://archive.ubuntu.com natty-security/restricted TranslationIndex
Ign http://archive.ubuntu.com natty-security/universe TranslationIndex
Hit http://archive.ubuntu.com natty-backports/restricted i386 Packages
Hit http://archive.ubuntu.com natty-backports/main i386 Packages
Hit http://archive.ubuntu.com natty-backports/multiverse i386 Packages
Hit http://archive.ubuntu.com natty-backports/universe i386 Packages
Ign http://extras.ubuntu.com natty/main Translation-en_US
Ign http://packages.medibuntu.org natty/non-free TranslationIndex
Ign http://archive.ubuntu.com natty-backports/main TranslationIndex
Ign http://archive.ubuntu.com natty-backports/multiverse TranslationIndex
Ign http://archive.ubuntu.com natty-backports/restricted TranslationIndex
Ign http://archive.ubuntu.com natty-backports/universe TranslationIndex
Hit http://archive.ubuntu.com natty-proposed/restricted i386 Packages
Ign http://extras.ubuntu.com natty/main Translation-en
Hit http://archive.ubuntu.com natty-proposed/main i386 Packages
Hit http://archive.ubuntu.com natty-proposed/multiverse i386 Packages
Hit http://archive.ubuntu.com natty-proposed/universe i386 Packages
Ign http://archive.ubuntu.com natty-proposed/main TranslationIndex
Ign http://archive.ubuntu.com natty-proposed/multiverse TranslationIndex
Ign http://us.archive.ubuntu.com lucid-backports/main Translation-en_US
Ign http://us.archive.ubuntu.com lucid-backports/main Translation-en
Ign http://archive.ubuntu.com natty-proposed/restricted TranslationIndex
Ign http://archive.ubuntu.com natty-proposed/universe TranslationIndex
Ign http://us.archive.ubuntu.com lucid-backports/multiverse Translation-en_US
Ign http://us.archive.ubuntu.com lucid-backports/multiverse Translation-en
Ign http://us.archive.ubuntu.com lucid-backports/restricted Translation-en_US
Ign http://us.archive.ubuntu.com lucid-backports/restricted Translation-en
Ign http://us.archive.ubuntu.com lucid-backports/universe Translation-en_US
Ign http://security.ubuntu.com natty-proposed/main Translation-en_US
Ign http://security.ubuntu.com natty-proposed/main Translation-en
Ign http://us.archive.ubuntu.com lucid-backports/universe Translation-en
Ign http://security.ubuntu.com natty-proposed/multiverse Translation-en_US
Ign http://security.ubuntu.com natty-proposed/multiverse Translation-en
Ign http://security.ubuntu.com natty-proposed/restricted Translation-en_US
Ign http://security.ubuntu.com natty-proposed/restricted Translation-en
Ign http://security.ubuntu.com natty-proposed/universe Translation-en_US
Ign http://archive.canonical.com natty/partner Translation-en_US
Ign http://archive.canonical.com natty/partner Translation-en
Ign http://security.ubuntu.com natty-proposed/universe Translation-en
Ign http://archive.canonical.com natty-backports/partner Translation-en_US
Ign http://archive.canonical.com natty-backports/partner Translation-en
Ign http://archive.canonical.com natty-updates/partner Translation-en_US
Ign http://archive.canonical.com natty-updates/partner Translation-en
Ign http://deb.playonlinux.com natty/main Translation-en_US
Ign http://archive.canonical.com natty-security/partner Translation-en_US
Ign http://archive.canonical.com natty-security/partner Translation-en
Ign http://archive.canonical.com natty-proposed/partner Translation-en_US
Ign http://ppa.launchpad.net natty/main Translation-en_US
Ign http://ppa.launchpad.net natty/main Translation-en
Ign http://ppa.launchpad.net natty/main Translation-en_US
Ign http://ppa.launchpad.net natty/main Translation-en
Ign http://archive.canonical.com natty-proposed/partner Translation-en
Ign http://deb.playonlinux.com natty/main Translation-en
Ign http://ppa.launchpad.net natty/main Translation-en_US
Ign http://ppa.launchpad.net natty/main Translation-en
Ign http://ppa.launchpad.net natty/main Translation-en_US
Ign http://ppa.launchpad.net natty/main Translation-en
Ign http://ppa.launchpad.net natty/main Translation-en_US
Ign http://ppa.launchpad.net natty/main Translation-en
Ign http://ppa.launchpad.net natty/main Translation-en_US
Ign http://ppa.launchpad.net natty/main Translation-en
Ign http://ppa.launchpad.net natty/main Translation-en_US
Ign http://ppa.launchpad.net natty/main Translation-en
Ign http://ppa.launchpad.net natty/main Translation-en_US
Ign http://ppa.launchpad.net natty/main Translation-en
Ign http://ppa.launchpad.net natty/main Translation-en_US
Ign http://ppa.launchpad.net natty/main Translation-en
Ign http://ppa.launchpad.net natty/main Translation-en_US
Ign http://ppa.launchpad.net natty/main Translation-en
Ign http://ppa.launchpad.net natty/main Translation-en_US
Ign http://ppa.launchpad.net natty/main Translation-en
Ign http://packages.medibuntu.org natty/free Translation-en_US
Ign http://packages.medibuntu.org natty/free Translation-en
Ign http://archive.ubuntu.com natty/main Translation-en_US
Ign http://archive.ubuntu.com natty/main Translation-en
Ign http://archive.ubuntu.com natty/multiverse Translation-en_US
Ign http://archive.ubuntu.com natty/multiverse Translation-en
Ign http://archive.ubuntu.com natty/restricted Translation-en_US
Ign http://packages.medibuntu.org natty/non-free Translation-en_US
Ign http://archive.ubuntu.com natty/restricted Translation-en
Ign http://archive.ubuntu.com natty/universe Translation-en_US
Ign http://archive.ubuntu.com natty/universe Translation-en
Ign http://archive.ubuntu.com natty-updates/main Translation-en_US
Ign http://archive.ubuntu.com natty-updates/main Translation-en
Ign http://archive.ubuntu.com natty-updates/multiverse Translation-en_US
Ign http://archive.ubuntu.com natty-updates/multiverse Translation-en
Ign http://archive.ubuntu.com natty-updates/restricted Translation-en_US
Ign http://archive.ubuntu.com natty-updates/restricted Translation-en
Ign http://archive.ubuntu.com natty-updates/universe Translation-en_US
Ign http://packages.medibuntu.org natty/non-free Translation-en
Ign http://archive.ubuntu.com natty-updates/universe Translation-en
Ign http://archive.ubuntu.com natty-security/main Translation-en_US
Ign http://archive.ubuntu.com natty-security/main Translation-en
Ign http://archive.ubuntu.com natty-security/multiverse Translation-en_US
Ign http://archive.ubuntu.com natty-security/multiverse Translation-en
Ign http://archive.ubuntu.com natty-security/restricted Translation-en_US
Ign http://archive.ubuntu.com natty-security/restricted Translation-en
Ign http://archive.ubuntu.com natty-security/universe Translation-en_US
Ign http://archive.ubuntu.com natty-security/universe Translation-en
Ign http://archive.ubuntu.com natty-backports/main Translation-en_US
Ign http://archive.ubuntu.com natty-backports/main Translation-en
Ign http://archive.ubuntu.com natty-backports/multiverse Translation-en_US
Ign http://archive.ubuntu.com natty-backports/multiverse Translation-en
Ign http://archive.ubuntu.com natty-backports/restricted Translation-en_US
Ign http://archive.ubuntu.com natty-backports/restricted Translation-en
Ign http://archive.ubuntu.com natty-backports/universe Translation-en_US
Ign http://archive.ubuntu.com natty-backports/universe Translation-en
Ign http://archive.ubuntu.com natty-proposed/main Translation-en_US
Ign http://archive.ubuntu.com natty-proposed/main Translation-en
Ign http://archive.ubuntu.com natty-proposed/multiverse Translation-en_US
Ign http://archive.ubuntu.com natty-proposed/multiverse Translation-en
Ign http://archive.ubuntu.com natty-proposed/restricted Translation-en_US
Ign http://archive.ubuntu.com natty-proposed/restricted Translation-en
Ign http://archive.ubuntu.com natty-proposed/universe Translation-en_US
Ign http://archive.ubuntu.com natty-proposed/universe Translation-en
Fetched 2,072 B in 6s (325 B/s)
Reading package lists... Done
LSB Version: core-2.0-ia32:core-2.0-noarch:core-3.0-ia32:core-3.0-noarch:core-3.1-ia32:core-3.1-noarch:core-3.2-ia32:core-3.2-noarch:core-4.0-ia32:core-4.0-noarch
Distributor ID: Ubuntu
Description: Ubuntu 11.04
Release: 11.04
Codename: natty
Reading package lists... Done
Building dependency tree
Reading state information... Done
The following packages have been kept back:
  inkscape
0 upgraded, 0 newly installed, 0 to remove and 1 not upgraded.

Antland (tony-landau) said : #3

Hey, thanks for all and any advice. Years of abuse have left me with limited brain function so please be as descriptive as possible when offering any solutions. Again.......thank you

________________________________
From: marcobra (Marco Braida) &lt;<email address hidden>&gt;
To: <email address hidden>
Sent: Sunday, 9 October 2011, 11:40
Subject: Re: [Question #173739]: Update Manager says update available for Inkscape; but will not let me tick or install. Have checked depenandcies and attemted to correct through term&#39; but to no avail.

Your question #173739 on inkscape in Ubuntu changed:
https://answers.launchpad.net/ubuntu/+source/inkscape/+question/173739

    Project: Ubuntu =&gt; inkscape in Ubuntu

--
You received this question notification because you asked the question.

Alex Valavanis (valavanisalex) said : #4

Looks like you've got something weird going on with your software sources: you're pulling in updates from the lucid-backports and the natty-backports repositories.

Please could you do the following to ensure that you are not using lucid-backports?

* Start update manager
* Click on the "Settings..." button
* Click on the "Other software" tab
* Remove any lines that mention "lucid" or "lucid-backports"
* Close the Software Sources dialog
* Reload the update list and install any available updates

Please let me know how you get on - if you need any help, let me know.

Antland (tony-landau) said : #5

Hello Alex, thank you for your response.

I think software list is ok. Nearly all lines are 'Natty' and those that aren't, like Canonical Partners, Unsupported, dl/google.com/linux/earth/deb/stable, don't mention earlier backports. I find that I have had to untick both contrib' and contrib' source code for 'virtualbox.org/virtualbox/debian natty, as they were previously giving download problems. I am still unable to update Inkscape which is stuck in Update Manager.
Any help is gratefully appreciated.
tony

________________________________
From: Alex Valavanis <email address hidden>
To: <email address hidden>
Sent: Sunday, 9 October 2011, 18:20
Subject: Re: [Question #173739]: Update Manager says update available for Inkscape; but will not let me tick or install. Have checked depenandcies and attemted to correct through term' but to no avail.

Your question #173739 on inkscape in Ubuntu changed:
https://answers.launchpad.net/ubuntu/+source/inkscape/+question/173739

    Status: Open => Answered

Alex Valavanis proposed the following answer:
Looks like you've got something weird going on with your software
sources: you're pulling in updates from the lucid-backports and the
natty-backports repositories.

Please could you do the following to ensure that you are not using
lucid-backports?

* Start update manager
* Click on the "Settings..." button
* Click on the "Other software" tab
* Remove any lines that mention "lucid" or "lucid-backports"
* Close the Software Sources dialog
* Reload the update list and install any available updates

Please let me know how you get on - if you need any help, let me know.

--
If this answers your question, please go to the following page to let us
know that it is solved:
https://answers.launchpad.net/ubuntu/+source/inkscape/+question/173739/+confirm?answer_id=3

If you still need help, you can reply to this email or go to the
following page to enter your feedback:
https://answers.launchpad.net/ubuntu/+source/inkscape/+question/173739

You received this question notification because you asked the question.

Alex Valavanis (valavanisalex) said : #6

Hmm - OK, the output in comment #2 shows that the old lucid-backports repo is being used somehow. Please could you try tracking down the source of the problem by entering the following command in a terminal and letting me know the result?

egrep -rn oneiric-backports /etc/apt/sources.list*

Alex Valavanis (valavanisalex) said : #7

Oops sorry. That should have said:

egrep -rn lucid-backports /etc/apt/sources.list*

Antland (tony-landau) said : #8

Yep!!!
/etc/apt/sources.list:31:deb http://us.archive.ubuntu.com/ubuntu/ lucid-backports main restricted universe multiverse
/etc/apt/sources.list:32:deb-src http://us.archive.ubuntu.com/ubuntu/ lucid-backports main restricted universe multiverse
/etc/apt/sources.list.distUpgrade:35:# deb http://us.archive.ubuntu.com/ubuntu/ lucid-backports main restricted universe multiverse
/etc/apt/sources.list.distUpgrade:36:# deb-src http://us.archive.ubuntu.com/ubuntu/ lucid-backports main restricted universe multiverse
/etc/apt/sources.list.save:31:# deb http://us.archive.ubuntu.com/ubuntu/ lucid-backports main restricted universe multiverse
/etc/apt/sources.list.save:32:deb-src http://us.archive.ubuntu.com/ubuntu/ lucid-backports main restricted universe multiverse

Please let me know what to do next.
Many thank yous
tony

________________________________
From: Alex Valavanis <email address hidden>
To: <email address hidden>
Sent: Sunday, 9 October 2011, 20:01
Subject: Re: [Question #173739]: Update Manager says update available for Inkscape; but will not let me tick or install. Have checked depenandcies and attemted to correct through term' but to no avail.

Your question #173739 on inkscape in Ubuntu changed:
https://answers.launchpad.net/ubuntu/+source/inkscape/+question/173739

Alex Valavanis requested more information:
Oops sorry.  That should have said:

egrep -rn lucid-backports /etc/apt/sources.list*

--
To answer this request for more information, you can either reply to
this email or enter your reply at the following page:
https://answers.launchpad.net/ubuntu/+source/inkscape/+question/173739

You received this question notification because you asked the question.

Best Alex Valavanis (valavanisalex) said : #9

OK, you need to delete the offending lines:

* Back up the sources file in case anything goes wrong:
sudo cp /etc/apt/sources.list /etc/apt/sources.list.save.2011-10-10

* Edit the sources file:
sudo nano /etc/apt/sources.list

* Remove lines 31 and 32 (the ones with "lucid-backports")

* Save the file and exit

* Refresh your package list
sudo apt-get update

* Try running the upgrade again
sudo apt-get upgrade

Please let me know if this fixes the problem

Antland (tony-landau) said : #10

Alex, when I go to sudo nano /etc/apt/sources.list I see the offending lines and am able to delete them using arrows and keyboard delete button but I cannot see where to save once deleted. Sorry to take your time.
t.

________________________________
From: Alex Valavanis <email address hidden>
To: <email address hidden>
Sent: Sunday, 9 October 2011, 20:55
Subject: Re: [Question #173739]: Update Manager says update available for Inkscape; but will not let me tick or install. Have checked depenandcies and attemted to correct through term' but to no avail.

Your question #173739 on inkscape in Ubuntu changed:
https://answers.launchpad.net/ubuntu/+source/inkscape/+question/173739

    Status: Open => Answered

Alex Valavanis proposed the following answer:
OK, you need to delete the offending lines:

* Back up the sources file in case anything goes wrong:
sudo cp /etc/apt/sources.list /etc/apt/sources.list.save.2011-10-10

* Edit the sources file:
sudo nano /etc/apt/sources.list

* Remove lines 31 and 32 (the ones with "lucid-backports")

* Save the file and exit

* Refresh your package list
sudo apt-get update

* Try running the upgrade again
sudo apt-get upgrade

Please let me know if this fixes the problem

--
If this answers your question, please go to the following page to let us
know that it is solved:
https://answers.launchpad.net/ubuntu/+source/inkscape/+question/173739/+confirm?answer_id=8

If you still need help, you can reply to this email or go to the
following page to enter your feedback:
https://answers.launchpad.net/ubuntu/+source/inkscape/+question/173739

You received this question notification because you asked the question.

Antland (tony-landau) said : #11

Fixed, great. Thank you.

Antland (tony-landau) said : #12

Alex, please disregard previous email. Carried out your instructions and all's well. You're a star. Many thanks. t.

________________________________
From: Alex Valavanis <email address hidden>
To: <email address hidden>
Sent: Sunday, 9 October 2011, 20:55
Subject: Re: [Question #173739]: Update Manager says update available for Inkscape; but will not let me tick or install. Have checked depenandcies and attemted to correct through term' but to no avail.

Your question #173739 on inkscape in Ubuntu changed:
https://answers.launchpad.net/ubuntu/+source/inkscape/+question/173739

    Status: Open => Answered

Alex Valavanis proposed the following answer:
OK, you need to delete the offending lines:

* Back up the sources file in case anything goes wrong:
sudo cp /etc/apt/sources.list /etc/apt/sources.list.save.2011-10-10

* Edit the sources file:
sudo nano /etc/apt/sources.list

* Remove lines 31 and 32 (the ones with "lucid-backports")

* Save the file and exit

* Refresh your package list
sudo apt-get update

* Try running the upgrade again
sudo apt-get upgrade

Please let me know if this fixes the problem

--
If this answers your question, please go to the following page to let us
know that it is solved:
https://answers.launchpad.net/ubuntu/+source/inkscape/+question/173739/+confirm?answer_id=8

If you still need help, you can reply to this email or go to the
following page to enter your feedback:
https://answers.launchpad.net/ubuntu/+source/inkscape/+question/173739

You received this question notification because you asked the question.

Great - glad to be of service :)